## adept 3.0~beta4ubuntu5

=== CMakeLists.txt ===
find_package( KDE4 REQUIRED )
include( FindPkgConfig )

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -fexceptions" )
set( OPT_FLAGS "-O0 -g" CACHE STRING "optimization level" )
option( RPM "use apt-rpm" )
option( NOTHREADS "disable threads" )

option( INTERNAL_WIBBLE OFF )
option( INTERNAL_TAGCOLL OFF )
option( INTERNAL_EPT OFF )

if( INTERNAL_WIBBLE )
  set( WIBBLE_INCLUDE_DIRS ${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} )
  set( WIBBLE_LIBRARY_DIRS ${wibble_BINARY_DIR} )
  set( WIBBLE_LIBRARIES "wibble" )
  add_subdirectory( wibble )
  set( WIBBLE_TEST_CMAKE "${wibble_SOURCE_DIR}/test.cmake" )
else( INTERNAL_WIBBLE )
  pkg_check_modules( WIBBLE REQUIRED "libwibble >= 0.1.21" )
  find_program( WIBBLE_TEST_GENRUNNER wibble-test-genrunner )
  set( WIBBLE_TEST_CMAKE "${WIBBLE_PREFIX}/share/wibble/test.cmake" )
endif( INTERNAL_WIBBLE )

pkg_check_modules( TAGCOLL REQUIRED "libtagcoll2 >= 2.0" )

if( INTERNAL_EPT )
  set( EPT_INCLUDE_DIRS ${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} )
  set( EPT_LIBRARY_DIRS ${wibble_BINARY_DIR} )
  set( EPT_LIBRARIES "ept" )
  set( EPT_VERSION "0.5.25" )
  add_subdirectory( ept )
else( INTERNAL_EPT )
  pkg_check_modules( EPT REQUIRED "libept >= 0.5.25" )
endif( INTERNAL_EPT )

add_subdirectory( adept )
add_subdirectory( tools )
add_subdirectory( icons )
