=== tools/CMakeLists.txt ===
include( KDE4Macros )

file( GLOB src main.cpp manager.cpp )
file( GLOB xmlui *.rc )
kde4_handle_automoc( adept ${src} )
kde4_handle_automoc( adept_debconf debconf.cpp )

add_definitions( ${KDE4_DEFINITIONS} ${QT_DEFINITIONS}
  -fexceptions ${OPT_FLAGS} )

include_directories( ${KDE4_INCLUDES} ${QT_INCLUDE_DIR} ${adept_SOURCE_DIR}/..
  ${TAGCOLL_INCLUDE_DIRS} ${WIBBLE_INCLUDE_DIRS} ${EPT_INCLUDE_DIRS}
  ${adept_BINARY_DIR} ${adept_BINARY_DIR}/.. ${adept_BINARY_DIR} )

link_directories( ${KDE4_LIB_DIR} ${adept_BINARY_DIR}
  ${EPT_LIBRARY_DIRS} ${TAGCOLL_LIBRARY_DIRS} )
link_libraries( adeptlib ${WIBBLE_LIBRARIES} ${EPT_LIBRARIES}
  ${QT_QT_LIBRARY} ${TAGCOLL_LIBRARIES} kdecore kdeui kio )

kde4_add_executable( adept ${src} )
kde4_add_executable( adept_debconf debconf.cpp )

kde4_install_icons( hicolor )
install( TARGETS adept DESTINATION bin )
install( FILES adept-manager.desktop DESTINATION ${XDG_APPS_INSTALL_DIR} )
install( FILES adept-installer.desktop DESTINATION ${XDG_APPS_INSTALL_DIR} )
install( FILES ${xmlui} DESTINATION ${DATA_INSTALL_DIR}/adept )
