=== debian/changelog ===
adept (3.0~beta4ubuntu5) intrepid; urgency=low

  * Fix minimum query string from 3 chars to 4 chars to prevent searching for
    things like lib (which bogs the search down). (LP: #285073)

 -- Roderick B. Greening <roderick.greening@gmail.com>  Fri, 24 Oct 2008 13:12:31 -0230

adept (3.0~beta4ubuntu4) intrepid; urgency=low

  * Add setModel() in adept/extendablelist.h from Peter, fixes crash in installer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Oct 2008 01:24:02 +0100

adept (3.0~beta4ubuntu3) intrepid; urgency=low

  * Update version in tools/main.cpp

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 17 Oct 2008 00:17:38 +0100

adept (3.0~beta4ubuntu2) intrepid; urgency=low

  * Add missing quilt build-depend

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Oct 2008 17:55:18 +0100

adept (3.0~beta4ubuntu1) intrepid; urgency=low

  * Merge with Debian, remaining changes:
   - use kde4.mk
  * Set manager disabled when database is read only

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Oct 2008 17:18:45 +0100

adept (3.0~beta4) unstable; urgency=low

  * Rework Installer searches to avoid a few geometry and repaint bugs.
  * Do not forget to enable updates after filling in installer browser --
    this made installer completely unusable in beta3.

 -- Petr Rockai <mornfall@debian.org>  Thu, 16 Oct 2008 16:20:44 +0200

adept (3.0~beta3) unstable; urgency=low

  * Improved search, includes package name prefix matches as well.
  * Merged most of the changes below, from Jonathan -- just not using
    kde4.mk as this is not part of Debian's cdbs.

 -- Petr Rockai <mornfall@debian.org>  Wed, 15 Oct 2008 19:55:28 +0200

adept (3.0~beta2ubuntu5) intrepid; urgency=low

  [ Harald Sitter ]
  * Use better icon

  [ Jonathan Thomas ]
  * Recommend kdesudo, Closes LP: #203331

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2008 12:07:13 +0100

adept (3.0~beta2ubuntu4) intrepid; urgency=low

  * Add quilt build-dep, needed by kde4.mk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Oct 2008 12:28:36 +0100

adept (3.0~beta2ubuntu3) intrepid; urgency=low

  * Add Messages.sh file to extract strings for translation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Oct 2008 12:08:10 +0100

adept (3.0~beta2ubuntu2) intrepid; urgency=low

  [ Jonathan Riddell ]
  * Patch from Jonathan Thomas to use newer Okular sidebar

  [ Roderick B. Greening ]
  * Added missing command line arguments to main.cpp (for help) 
  * Added missing manpage (thanks to Michael Casadevall <sonicmctails@gmail.com>)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 03 Oct 2008 19:51:22 +0100

adept (3.0~beta2ubuntu1) intrepid; urgency=low

  * Add button to launch software-propertes
  * Add depends on app-install-data
  * Use oxygen icon system-software-update
  * Put menu items in right place

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 24 Sep 2008 20:25:48 +0100

adept (3.0~beta2) unstable; urgency=low

  * Fix regression in updater: it would fail to mark upgrades
    automatically on startup,
  * fix regression in non-root mode where it would crash instead of giving
    a warning and continuing.
  * In non-root mode, don't die when can't create /tmp/adept.debconf.
  * Quit Adept when its window is closed (apparently the default in KDE/Qt
    changed, we now need to do that explicitly).

 -- Petr Rockai <mornfall@debian.org>  Tue, 09 Sep 2008 08:18:33 +0200

adept (3.0~beta1) unstable; urgency=low

  * Further improvements to error reporting,
  * more robust error handling, more handled error conditions.
  
  * Add a standard menubar with a bunch of actions on it,
  * add .desktop files (thanks apachelogger).
  
  * A bunch of bugfixes.

 -- Petr Rockai <mornfall@debian.org>  Fri, 15 Aug 2008 15:24:22 +0200

adept (3.0~alpha6) experimental; urgency=low

  * Better search in installer,
  * reworked internals of the installer display widget -- fixes bugs,
  * sort items in installer alphabetically.

  * Improved (hopefully) search in manager,
  * add state-based filtering,
  * add possibility to enhance searches using tags.

  * do not show unavailable packages, closes: #379499,
  * package view layout fixes,

  * Fix a new/delete[] mismatch due to auto_ptr misuse,
  * fix a startup-close crash (discovered by Yuriy Kozlov).
  * disable sidebar while commit is in progress (thanks to Samuel James
    Sarette for noticing) -- avoids possible crashes.

  * Substantial improvements to dpkg-related error handling,
  * get much more error details to the user,
  * download errors are now reported correctly as well
    (thanks to Jonathan Thomas for noticing).

  * Revert to dwarf debug symbols (-g), closes: #480359,
  * install icons in the right directory so they actually show up.

 -- Petr Rockai <mornfall@debian.org>  Tue, 05 Aug 2008 19:18:36 +0200

adept (3.0~alpha5) experimental; urgency=low

  * The adept binary is now simply "adept",
  * the update mode is called as "adept updater".
  * We now recognize "held" package state.
  * Experimental installer mode.
  * We can now update Xapian index by calling update-apt-xapian-index,
  * Bugfixes, more bugfixes and some tweaks.

 -- Petr Rockai <mornfall@debian.org>  Fri, 30 May 2008 14:28:36 +0200

adept (3.0~alpha4) experimental; urgency=low

  * Implemented native (GUI) conffile handling.
  * Much improved error handling on many of the paths.
  * Locks APT database, show (non-)writeability warning.
  * Attempts dpkg --configure -a recovery on startup when needed.
  * Basic upgrade functionality.
  * Rudimentary apt-get update functionality (little to no error
    handling).
  * GUI progress for APT operations (opening cache).
  * A fair amount of bugfixes.

 -- Petr Rockai <mornfall@debian.org>  Mon, 10 Mar 2008 22:33:52 +0100

adept (3.0~alpha3) experimental; urgency=low

  * Do not load file lists when clicking on package but only when
    displaying its details (an expensive operation).
  * Improved download progress view.

