=== debian/control ===
Source: adept
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Petr Rockai <mornfall@debian.org>
Build-Depends: cdbs, debhelper (>> 5.0), dh-buildinfo, libept-dev (>= 0.5.26), kdelibs5-dev, cmake, pkg-config, quilt
Standards-Version: 3.7.3

Package: adept
Section: kde
Depends: ${shlibs:Depends}, apt-xapian-index (>= 0.15), app-install-data
Replaces: adept-common (<< 3.0~alpha5), adept-manager (<< 3.0~alpha5), adept-updater (<< 3.0~alpha5), adept-installer (<< 3.0~alpha5)
Conflicts: adept-common (<< 3.0~alpha5), adept-manager (<< 3.0~alpha5), adept-updater (<< 3.0~alpha5), adept-installer (<< 3.0~alpha5)
Architecture: any
Description: package management suite for KDE
 Adept Manager is a graphical user interface for package management. It also
 provides a specialised UI for system updates.
 .
 Besides these basic functions the following features are provided:
  * Search and filter the list of available packages (also using debtags)
  * Perform smart system upgrades
  * Edit the list of used repositories (sources.list)
  * Configure packages through the debconf system
