## adept 3.0~beta4ubuntu5.1

=== debian/changelog ===
adept (3.0~beta4ubuntu5.1) intrepid-proposed; urgency=low

  * Ensure file list is not editable, closes LP: #290695

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Nov 2008 10:43:52 +0000
