## adept 3.0~beta4ubuntu6.1

=== debian/changelog ===
adept (3.0~beta4ubuntu6.1) jaunty; urgency=low

  * rebuild against latest libept

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Feb 2009 16:32:52 +0100

adept (3.0~beta4ubuntu6) jaunty; urgency=low

  * Ensure file list is not editable, closes LP: #290695

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Nov 2008 10:43:52 +0000
