=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Petr Rockai <mornfall@debian.org>
-Build-Depends: cdbs, debhelper (>> 5.0), dh-buildinfo, libept-dev (>= 0.5.26), kdelibs5-dev, cmake, pkg-config, quilt
+Build-Depends: cdbs, debhelper (>> 5.0), dh-buildinfo, libept-dev (>= 0.5.26build1), kdelibs5-dev, cmake, pkg-config, quilt
 Standards-Version: 3.7.3
 
 Package: adept
