## adept 3.0~beta7.2ubuntu3

=== debian/changelog ===
adept (3.0~beta7.2ubuntu3) karmic; urgency=low

  * build against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Sep 2009 23:54:32 +0200

adept (3.0~beta7.2ubuntu2) karmic; urgency=low

  * Include patchsys-quilt.mk to prevent FTBFS

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 09 Sep 2009 12:35:51 -0400

adept (3.0~beta7.2ubuntu1) karmic; urgency=low

  * Sync with Debian unstable
    Bugfixes: LP: #211674, LP: #290620
  * Add kubuntu_01_gcc_44_ftbfs_fix.diff to fix a FTBFS with GCC 4.4

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 09 Sep 2009 11:46:50 -0400

adept (3.0~beta7.2) unstable; urgency=low

  * I *might* have been sleeping the last time, uploading with
    unchanged control file.

 -- Petr Rockai <mornfall@debian.org>  Sun, 30 Aug 2009 17:28:23 +0200

adept (3.0~beta7.1) unstable; urgency=low

  * Add more missing build-deps (so much for pbuilder not working in sid).

 -- Petr Rockai <mornfall@debian.org>  Fri, 28 Aug 2009 10:29:07 +0200

adept (3.0~beta7) unstable; urgency=low

  * Fix FTBFS due to a missing build-dep (closes: #540648).
  * Fix maintainer field (mistakenly merged from foreign branch,
    closes: #540229).

 -- Petr Rockai <mornfall@debian.org>  Fri, 28 Aug 2009 08:58:03 +0200

adept (3.0~beta6) unstable; urgency=low

  * Also update the about box version...
  * Do not spin forever when people ask for "lib".
  * Disallow edits in the installed file list (patch by J. Riddell).
  * Avoid noopt+nostrip in the i386 binary.
  * Link against kdelibs 4.3 final instead of beta.

 -- Petr Rockai <mornfall@debian.org>  Thu, 06 Aug 2009 19:26:00 +0200

adept (3.0~beta5) unstable; urgency=low

  * Fix crash with invalid sources.list.
  * Ship internal copy of libept, remove build-depends: libept-dev.

 -- Petr Rockai <mornfall@debian.org>  Thu, 06 Aug 2009 18:05:55 +0200
