=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Petr Rockai <mornfall@debian.org>
-Build-Depends: cdbs, debhelper (>> 5.0), dh-buildinfo, libept-dev (>= 0.5.26build1), kdelibs5-dev, cmake, pkg-config, quilt
+Build-Depends: cdbs, debhelper (>> 5.0), quilt, dh-buildinfo, kdelibs5-dev, cmake, pkg-config, libwibble-dev (>= 0.1.22), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libapt-pkg-dev (>= 0.7.23), libxapian-dev (>= 1.0.5)
 Standards-Version: 3.7.3
 
 Package: adept
