=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,10 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/kde4.mk
+include /usr/share/cdbs/1/rules/patchsys-quilt.mk
+include /usr/share/cdbs/1/class/cmake.mk
 
+DEB_CMAKE_EXTRA_FLAGS += -DINTERNAL_EPT=ON
 CC = /usr/bin/gcc
 CXX = /usr/bin/g++
