## adept 3.0~beta7.2+nmu1

=== adept/CMakeLists.txt ===
project( adept )
include( KDE4Macros )

file( GLOB src *.cpp )
file( GLOB ui *.ui )

kde4_add_ui_files( uisrc ${ui} )
kde4_handle_automoc( adeptlib ${src} )

add_definitions( ${KDE3_DEFINITIONS} ${QT_DEFINITIONS}
  ${OPT_FLAGS} ${TC_DEFS} -fexceptions )

include_directories( ${KDE4_INCLUDES} ${adept_SOURCE_DIR}/..
  ${QT_INCLUDE_DIR}
  ${APT_INCLUDE_DIRS}
  ${TAGCOLL_INCLUDE_DIRS}
  ${WIBBLE_INCLUDE_DIRS}
  ${EPT_INCLUDE_DIRS}
  ${adept_BINARY_DIR} ${adept_BINARY_DIR}/.. )

link_directories( ${KDE4_LIB_DIR} )
link_libraries( ept )

kde4_add_library( adeptlib STATIC ${uisrc} ${src} )

CONFIGURE_FILE( ${adept_SOURCE_DIR}/config.h.cmake-in
  ${adept_BINARY_DIR}/config.h )
