=== debian/changelog ===
adept (3.0~beta7.2+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS due invalid string constant to char* conversion and
    missing includes (Closes: #560495)

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 05 Feb 2010 23:22:19 +0100
