## adept 3.0~beta7.2+nmu1ubuntu1build1

=== debian/changelog ===
adept (3.0~beta7.2+nmu1ubuntu1build1) maverick; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 30 Jul 2010 22:19:02 +0200

adept (3.0~beta7.2+nmu1ubuntu1) maverick; urgency=low

  * Apply patch from Sayak Banerjee to fix the text color of the FAILED
    download progress text (LP: #297376)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 31 May 2010 07:32:24 -0400
