=== debian/changelog ===
adept (3.0~beta7.2+nmu1ubuntu2) natty; urgency=low

  * Rebuild against latest libxapian
  * Explicitly link against ${KDE4_KDEUI_LIBS} in adept/CMakeLists.txt to
    fix build against gold linker

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 20 Oct 2010 22:55:20 -0400
