## adept 3.0~beta7.2+nmu1ubuntu3

=== ept/CMakeLists.txt ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 include_directories( ${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} 
                      ${TAGCOLL_INCLUDE_DIRS} ${WIBBLE_INCLUDE_DIRS} )
-link_libraries( ${WIBBLE_LIBRARIES} ${TAGCOLL_LIBRARIES} apt-pkg xapian )
+link_libraries( ${WIBBLE_LIBRARIES} ${TAGCOLL_LIBRARIES} apt-pkg xapian pthread )
 add_definitions( -fexceptions -fPIC -fvisibility=default )
 
 #add_library( ept-core STATIC ${coresrc} )
@@ -52,7 +52,7 @@
 
 # regression testing
 link_directories( ${CMAKE_CURRENT_BINARY_DIR}/../lib )
-link_libraries( ept )
+link_libraries( ept pthread )
 wibble_add_test( ept-test ${testh} )
 
 set( datastamp ${CMAKE_CURRENT_BINARY_DIR}/data-stamp )
