=== debian/changelog ===
adept (3.0~beta7.2+nmu1ubuntu3) oneiric; urgency=low

  * ept/CMakeLists.txt: Link against libpthread to fix FTBFS.
    (LP: #831174)

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 25 Aug 2011 17:36:28 -0400
