=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: adept
 Section: kde
 Priority: optional
-Maintainer: Petr Rockai <mornfall@debian.org>
-Build-Depends: cdbs, debhelper (>> 5.0), dh-buildinfo, kdelibs5-dev, cmake, pkg-config, libwibble-dev (>= 0.1.22), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libapt-pkg-dev (>= 0.6.46.1), libxapian-dev (>= 1.0.5)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Petr Rockai <mornfall@debian.org>
+Build-Depends: cdbs, debhelper (>> 5.0), dh-buildinfo, kdelibs5-dev, cmake, pkg-config, libwibble-dev (>= 0.1.22), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libapt-pkg-dev (>= 0.7.26~exp10), libxapian-dev (>= 1.0.5)
 Standards-Version: 3.7.3
 
 Package: adept
