## adept 3.0~beta7.2+nmu2

=== adept/CMakeLists.txt ===
--- 
+++ 
@@ -19,7 +19,8 @@
   ${adept_BINARY_DIR} ${adept_BINARY_DIR}/.. )
 
 link_directories( ${KDE4_LIB_DIR} )
-link_libraries( ept )
+link_libraries( ept 
+                ${KDE4_KDEUI_LIBS} )
 
 kde4_add_library( adeptlib STATIC ${uisrc} ${src} )
