=== debian/changelog ===
adept (3.0~beta7.2+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh8. compat: 8, std-ver: 3.9.2, format: 3.0 (native)
  * Depend on anacron, so it can automatically notify users when
    updates are available (Closes: 422564).
  * Add man page (Closes: #501062), thanks to Michael Casadevall.
  * Take most of Ubuntu works, thanks to Ubuntu developers.
    Closes: #654590, #603898.

 -- Aron Xu <aron@debian.org>  Tue, 10 Jan 2012 20:18:35 +0800

adept (3.0~beta7.2+nmu1ubuntu5) precise; urgency=low

  * More #include rearrangements to fix FTBFS.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 06 Jan 2012 13:47:14 +0400

adept (3.0~beta7.2+nmu1ubuntu4) precise; urgency=low

  * Fix FTBFS: rearrange #includes in multiple files to ensure that Xapian
    headers are always included before Qt ones. See debbugs #651696 for
    discussion.

 -- Ilya Barygin <randomaction@ubuntu.com>  Wed, 04 Jan 2012 17:37:24 +0400
