=== debian/control ===
Source: adept
Section: kde
Priority: optional
Maintainer: Petr Rockai <mornfall@debian.org>
Build-Depends: debhelper (>= 8), kdelibs5-dev, cmake, pkg-config, libwibble-dev (>= 0.1.22), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libapt-pkg-dev (>= 0.7.26~exp10), libxapian-dev (>= 1.0.5)
Standards-Version: 3.9.2

Package: adept
Section: kde
Depends: ${shlibs:Depends}, ${misc:Depends}, apt-xapian-index (>= 0.15), app-install-data, anacron
Replaces: adept-common (<< 3.0~alpha5), adept-manager (<< 3.0~alpha5), adept-updater (<< 3.0~alpha5), adept-installer (<< 3.0~alpha5)
Conflicts: adept-common (<< 3.0~alpha5), adept-manager (<< 3.0~alpha5), adept-updater (<< 3.0~alpha5), adept-installer (<< 3.0~alpha5)
Architecture: any
Description: package management suite for KDE
 Adept Manager is a graphical user interface for package management. It also
 provides a specialised UI for system updates.
 .
 Besides these basic functions the following features are provided:
  * Search and filter the list of available packages (also using debtags)
  * Perform smart system upgrades
  * Edit the list of used repositories (sources.list)
  * Configure packages through the debconf system
