## adept 3.0~beta7.2+qa1

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,6 +9,8 @@
 option( INTERNAL_WIBBLE OFF )
 option( INTERNAL_TAGCOLL OFF )
 option( INTERNAL_EPT OFF )
+
+add_custom_target( unit )
 
 if( INTERNAL_WIBBLE )
   set( WIBBLE_INCLUDE_DIRS ${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} )
