=== debian/changelog ===
adept (3.0~beta7.2+qa1) unstable; urgency=low

  * QA upload. (Actually)
  * Move to Debian QA Group.
  * Really add download location (Closes: #603898).

 -- Aron Xu <aron@debian.org>  Wed, 11 Jan 2012 00:40:14 +0800
