## adept 3.0~beta7.2+qa1build1

=== icons/CMakeLists.txt ===
file( GLOB icons *.svg )
install( FILES ${icons} DESTINATION ${DATA_INSTALL_DIR}/adept )
