=== debian/changelog ===
adept (3.0~beta7.2+qa1build1) precise; urgency=low

  * Rebuild against latest libapt.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 30 Jan 2012 11:45:49 +0100
