## adept 3.0%7ebeta7.2%2bqa1build1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: adept
 Section: kde
 Priority: optional
-Maintainer: Petr Rockai <mornfall@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 8), kdelibs5-dev, cmake, pkg-config, libwibble-dev (>= 0.1.22), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libapt-pkg-dev (>= 0.7.26~exp10), libxapian-dev (>= 1.0.5)
 Standards-Version: 3.9.2
